
/* ======= Style Reset ======= */
html{color:#393939;}
body,h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;margin:0;padding:0;text-decoration: none;-webkit-text-size-adjust: none; position:relative;}
body{font-family:"lft-etica",sans-serif; color:#292929; line-height:175%; }

a { color:#e34545; text-decoration:none;}
a:hover { color:#f6c898; }

.header { height:33em; background:url('/imgs/dev/BP_Client_0538.jpg') no-repeat; background-size:cover; position:relative; z-index:1; }
.navigation { position:absolute; top:13%; width:100%; z-index:998; background:#43558e; border-top:5px Solid #f6c898; border-bottom:5px Solid #f6c898; }
	.logo { position:absolute; top:3%; width:100%; z-index:999; }
	.navigation .navbull { list-style:none; }
	.navigation .navbull li { display:inline-block; font-weight:700; padding:0 10px;}
	.navigation .navbull li a { color:#f6c898; text-decoration:none; -webkit-transition:0.3s all; transition:0.3s all; }
	.navigation .navbull li a:hover { color:#fff; -webkit-transition:0.3s all; transition:0.3s all; }
.tagline { width:100%; position:absolute; }
.subtagline { position:absolute; bottom:0; width:100%; z-index:999; background:rgba(67,85,142,0.7); }

.subheader { height:100%; height:300px; background:url('/imgs/dev/BP_Client_0538.jpg') no-repeat; background-size:cover; position:relative; z-index:1; width:100% }
.subheader .navigation { top:35%; }

.history { position:relative; width:100%; z-index:998;  background-size:cover; border-top:5px Solid #f6c898; border-bottom:5px Solid #f6c898; height:inherit;  }
.history .content { width:100%; position:absolute; }



.img {border: 5px solid #f6c898;}
.product-wrap { background-color:#43558e; overflow:visible !important; max-height:80px; margin-top:40px; margin-bottom:60px; border-bottom:5px Solid #f6c898;  border-top:5px Solid #f6c898; }
.product-wrap img { margin-top:-40px}
.gapz {border-bottom:1px dotted #777777; margin-top:15px; width:100%}

footer { background:#e34545; }
footer a { color:#fff; }
footer a:hover { color:#f6c898; }

/*COLORS*/
.white { color:#fff !important; }
.purple { color:#43558e !important; }  
.yellow { color:#f6c898 !important; }
.red { color:#e34545 !important; }
.blue {color:#43558e}

/*FONTS*/
.pacifico { font-family: 'Pacifico', cursive; }

/*Text Transformation*/
.uc { text-transform:uppercase; }

/* ======= Heading Declarations ======= */

h1,h2,h3,h4,h5,h6, .heading, .ultraheading, .subheading, .large, .medium, { line-height:100%; }
.small { line-height:125%; }

.ultraheading { font-size:3em; }
.superheading { font-size:2em; }
h1, .heading{font-size:1.75em; font-weight:700; }
h2, .subheading{ font-size:1.65em; }
h3, .large {font-size: 1.5em; } 
h4, .medium{font-size: 1.25em; }
h5, .small{font-size: 0.875em; }
h6, .Labels_SmallBold{font-size:0.95em; font-weight: bold;}

/* ====== Button Class ======= */
.yellowbutton { display:inline-block; padding:0.825em 1.25em; margin-top:10px; background:#e6a431; color:#fff; -webkit-transition:0.3s all; transition:0.3s all; }
.purplebutton { display:inline-block; padding:0.825em 1.25em; margin-top:10px; border:3px Solid #43558e; color:#43558e; -webkit-transition:0.3s all; transition:0.3s all; }
.redbutton { display:inline-block; padding:0.825em 1.25em; margin-top:10px; border:3px Solid #e34545; color:#e34545; -webkit-transition:0.3s all; transition:0.3s all; }
.whitebutton { display:inline-block; padding:0.825em 1.25em; margin-top:10px; border:3px Solid #fff; color:#fff; -webkit-transition:0.3s all; transition:0.3s all; }
.redbutton:hover, .whitebutton:hover, .purplebutton:hover, .yellowbutton:hover { background:#43558e; }
.redbutton:hover, .redbutton a:hover, .purplebutton:hover, .purplebutton a:hover { color:#fff; }

/* ====== Padding ====== */
.Pad5{padding:5px}
.PadB5{padding-bottom:5px}
.PadT5{padding-top:5px}
.PadL5{padding-left:5px}
.PadR5{padding-right:5px}

.Pad{padding:10px}
.PadT{padding-top:10px}
.PadL{padding-left:10px;}
.PadR{padding-right:10px}
.PadB{padding-bottom:10px}

.Pad15{padding:15px}
.PadT15{padding-top:15px}
.PadR15{padding-right:15px}
.PadB15{padding-bottom:15px}
.PadL15{padding-left:15px}

.Pad20{padding:20px}
.PadL20{padding-left:20px;}
.PadR20{padding-right:20px}
.PadB20{padding-bottom:20px}
.PadT20{padding-top:20px}

.Pad30 { padding:30px;}
.PadR30 { padding-right:30px;}
.PadT30 { padding-top:30px;}
.PadL30 { padding-left:30px;}
.PadB30 { padding-bottom:30px;}

.PadT40 { padding-top:40px;}
.PadB40 { padding-bottom:40px;}
.PadR40 { padding-right:40px;}
.PadL40 { padding-left:40px;}

/* ====== Margin ====== */
.Margin{margin:10px}
.Margin15{margin:15px}
.Margin20{margin:20px}

.MarginR5 { margin-right:5px;}
.MarginL5 { margin-left:5px;}
.MarginB5 { margin-bottom:5px;}
.MarginT5{margin-top:5px}

.MarginL{margin-left:10px;}
.MarginR{margin-right:10px}
.MarginB{margin-bottom:10px;}
.MarginT{margin-top:10px}

.MarginT15{margin-top:15px}
.MarginB15{margin-bottom:15px;}
.MarginL15{margin-left:15px;}
.MarginR15 { margin-right:15px;}

.MarginL20{margin-left:20px;}
.MarginR20{margin-right:20px}
.MarginB20{margin-bottom:20px}
.MarginT20{margin-top:20px}

.MarginT30 { margin-top:30px; }
.MarginR30 { margin-right:30px;}
.MarginB30 { margin-bottom:30px;}
.MarginL30 { margin-left:30px;}

.MarginT40{margin-top:40px}
.MarginL40{margin-left:40px}
.MarginR40{margin-right:40px}
.MarginB40 { margin-bottom:40px;}


form {
    margin-bottom:0 !important ;
}
	.tagline { top: 26em; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);  }
	
	
	
	
	
    /* 1281px 80.063em - for wider desktops only */	
    @media only screen and (min-width: 80.063em) {
	
    }
	
	@media only screen and (max-width: 40.063em) {


}
 
	
    /* 1024px 64em - One pixel higher than ipad landscape so for laptops and small screens and nexus 10 landscape */
    @media only screen and (max-width: 1024px) {

.bgdistribute { background:#e34545 !important ; height:auto !important}
	}


	
    /* 1025px 64.063em -  */
    @media only screen and (max-width: 64.063em) {


		
    }
		  @media only screen and (max-width: 1023px) { 

		  .iMarginT0 { margin-top:0 !important;}
		.iPadT0 { padding-top:0 !important;}
		.iMarginB0 { margin-bottom:0 !important;}
		.iPadB0 { padding-bottom:0 !important;}	
		.history { position:relative; }
.history .content { width:100%; position:relative; }
.tagline { top: 18em ; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);  }


		  }
    /* 768px 48.000em - ipad portrait and small tablet landscape */
    @media only screen and (max-width: 48.000em) {
		
		.tagline { top: 16em ; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);  }

    }
	
	/* 736px 46em - large phone landscap*/	
    @media only screen and (max-width: 46em) {
	 .tagline { top: 15.5em ; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);  }
	}
	
    /* 530px 33.125em - small tablet portrait/Kindle */	
    @media only screen and (max-width: 33.125em) {
 	 
    }
	
    /* 481px 30.063em - Phone landscape */
    @media only screen and (max-width: 30.063em) {
 		 
	.history { overflow:hidden; }
	 .tagline { top: 12em ; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);  }
    }
	
    /* 321px 20.063em phone portrait for larger phones  */
    @media only screen and (max-width: 20.063em) {
 	 

    }
	



/* ====== Miles Textboxes, textareas, input fields ====== */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
-webkit-appearance: none;
background-color: #FFF;
font-family: inherit;
border: 1px solid #CCC;
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
color: rgba(0, 0, 0, 0.75); 
display: block;
font-size: 0.77778rem;
margin: 0 0 0.88889rem 0;
padding: 0.44444rem;
height: 2.05556rem;
width: 100%;
box-sizing: border-box;
transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
-webkit-transition: all 0.15s linear;
transition: all 0.15s linear;
}

span.error, small.error {
display: block;
padding: 0.33333rem 0.5rem 0.5rem; 
margin-top: -1px;
margin-bottom: 0.88889rem;
font-size: 0.66667rem;
font-weight: normal;
font-style: italic;
background: #F04124;
color: #FFF;
}
.error input, .error textarea {
margin-bottom: 0;
}



[data-abide] .error small.error, [data-abide] span.error, [data-abide] small.error {
display: block;
padding: 0.33333rem 0.5rem 0.5rem;
margin-top: -1px;
margin-bottom: 0.88889rem;
font-size: 0.66667rem;
font-weight: normal;
font-style: italic;
background: #F04124;
color: #FFF;
}

[data-abide] span.error, [data-abide] small.error {
display: none;
}




select, .DropDownLists{font-size:1em; border: #004aa1 1px solid;  padding: 0.15em 0.1em 0.15em 0.2em; margin:3px 0;}
select{font-size:1em; border: #c3d9f9 1px solid;}

.bricks{
	background:url(/imgs/dev/bricks.jpg); 
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.yellowStripes{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	border-top:5px solid #f6c898;
	border-bottom:5px solid #f6c898;
}
@media screen and (max-width: 1024px) {
	.mobile-center {
		text-align: center;
	}
	.mobile-padT10 {
		padding-top: 10px;
	}
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column2 {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row2::after {
  content: "";
  clear: both;
  display: table;
}
.row2 {
  display: flex;
}